@media(max-width:1500px) {}

@media(max-width:1400px) {}

@media(max-width:1200px) {}

@media(max-width:1069px) {



}

@media(max-width:991px) {}





@media(max-width:768px) {
# hero-section.hero-desktop {
        display: none;
    }
#about {
    padding: 30px 0;}
    #about h2 {
    font-size: 25px;}
    #about h3 {
    font-size: 20px;
    text-align: center;}
    #treatments {
    padding: 30px 0px;
}
#treatments .box {
    height: auto ;
}
#about-dr {
    padding: 30px 0;
}

#about-dr .about-content h2 {
    font-size: 25px;
    margin-bottom: 20px;}
    #gallery-section {
    padding: 30px 0;
    }
    #gallery-section .gallery-title {
    font-size: 25px;}
    #gallery-section .gallery-subtitle {
    font-size: 15px;
    margin-bottom: 25px;
}
#testimonials-section {
    padding: 30px 0;}
    
#testimonials-section h2 {
    font-size: 25px;}
    #testimonials-section .google-logo img {
    width: 160px;
    margin-bottom: 5px;
}
#videos-section {
    padding: 30px 0;}
#videos-section h2 {
    font-size: 25px;
    margin-bottom: 20px;
}
#contact-section .clinic-title {
    font-size: 25px;}
    #about .about-btn {
    padding: 8px 20px;}
    #about-dr .about-btn {
    padding: 8px 20px;}
    #about p {
    text-align: justify;
}
}

@media(max-width:643px) {
   
}

@media(max-width:579px) {
}

@media(max-width:480px) {
 

    
        
}

@media(max-width:400px) {}

@media(max-width:359px) {}